#post {
  font-size: 14px;

  a {
    cursor: pointer;
    color: #365899;

    &:hover {
        text-decoration: underline;
    }
  }

  img {
    width: 40px;
    height: 40px;
    border-radius: 100%;
  }
}
